title model of active region of solar corona
coronal equilibrium, 2,500,000K
radius 11 thickness = 10
blackbody 5770
luminosity solar linear 1 
hden log=10 
sphere
iterate
print last iteration
assert ionization Hydrogen  1  -7.099 
assert ionization Helium    1 -10.317 
assert ionization Helium    2  -5.135 
assert ionization Lithium   3  -3.965 
assert ionization Beryllium 4  -3.002 
assert ionization Boron     5  -2.157 
assert ionization Carbon    5  -3.081
assert ionization Carbon    6  -1.375
assert ionization Nitrogen  6  -1.751
assert ionization Nitrogen  7  -0.679
assert ionization Oxygen    6  -3.476 
assert ionization Oxygen    7  -0.682 
assert ionization Oxygen    8  -0.310 
assert ionization Oxygen    9  -0.521
assert ionization Fluorine  8  -0.205
assert ionization Neon      9  -0.039
assert ionization Sodium    10 -0.014 
assert ionization Magnesium 10 -1.460
assert ionization Magnesium 11 -0.016
assert ionization Aluminium 10 -2.073 
assert ionization Silicon   10 -2.521 
assert ionization Silicon   11 -1.662 
assert ionization Phosphorus10 -1.764
assert ionization Sulphur   11 -1.225
*assert ionization Chlorine  12 -0.958
assert ionization Argon     12 -0.581
assert ionization Potassium 12 -0.726 
assert ionization Calcium   12 -0.757
assert ionization Scandium  12 -0.361 
assert ionization Titanium  12 -0.706
assert ionization Vanadium  12 -1.220
assert ionization Chromium  12 -1.788
assert ionization Manganese 12 -2.240
assert ionization Iron      10 -3.837
assert ionization Iron      11 -2.737
assert ionization Iron      12 -1.798
assert ionization Iron      13 -1.177
assert ionization Iron      14 -0.836
assert ionization Iron      15 -0.523
assert ionization Iron      16 -0.514
assert ionization Iron      17 -0.792
assert ionization Iron      18 -2.621
assert ionization Iron      19 -4.691
assert ionization Cobalt    13 -1.855
assert ionization Nickel    13 -1.407
assert ionization Copper    13 -1.998 
assert ionization Zinc      18 -0.996 
assert ionization Zinc      19 -0.452 
assert ionization Zinc      20 -0.452 
c coronal.in
